* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

html {
  min-height: 100%;
}

body {
  background: #d9d4c8;
  font-family: "Monotype-RotisSansSerifPro-Regular", sans-serif !important;

  color: #000;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.3;
}

#wrapper {
  max-width: 930px;
  margin: 16px auto;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
  background-color: #fff;
  overflow: hidden;
  border: 2px solid #1d1d1b;
}

#wrapper .hide {
  display: none;
}

#wrapper .nobr {
  white-space: nowrap;
}

#wrapper header {
  position: relative;
}

#wrapper article {
  padding: 20px 40px;
}

#wrapper .contact :is(p, h3) {
}

#wrapper p {
  margin-bottom: 16px;
}

#wrapper strong {
  font-weight: 700;
}

#wrapper h1 {
  color: #7eb726;
  background-color: rgba(255, 255, 255, 0.8);
}

#wrapper h1 {
  font-size: 40px;
  font-weight: 700;
  position: absolute;
  bottom: 15%;
  left: 50%;
  transform: translateX(-50%);
  text-align: center;
  width: 100%;
  padding: 5px 30px;
}

#wrapper h1 .block {
  font-size: 25px;
}

#wrapper h3 {
  padding-top: 10px;

  font-size: 21px;
  font-weight: 700;

  color: #7eb726;
}

#wrapper strong {
  color: #7eb726;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
  color: #7eb726;
  text-decoration: none;
}

#wrapper .website:is(a:link, a:visited, a:hover, a:active) {
  color: #808080;
}

#wrapper ul {
  margin: 0 0 20px 35px;
  list-style: none;
}

#wrapper ul li {
  padding-left: 21px;
  position: relative;
  margin-bottom: 6px;
}

#wrapper ul li:before {
  content: "\1F5F8";
  font-size: 19px;
  font-weight: 800;
  font-family: Arial, sans-serif;
  position: absolute;
  top: 0;
  line-height: 1;
  left: 0;
}

#wrapper .color {
  color: #7eb726;
}

#wrapper .right {
  display: block;
  text-align: right;
  color: #808080;
  padding-right: 12%;
}

#wrapper img {
  max-width: 100%;
  vertical-align: middle;
}

@media (max-width: 929px) {
  #wrapper {
    margin: 0;
    box-shadow: none;
    border: navajowhite;
  }

  #wrapper :is(p, ul) {
    hyphens: auto;
    -webkit-hyphens: auto;
  }

  #wrapper article {
    padding: 16px;
  }

  #wrapper .right {
    text-align: left;
 }
    #wrapper h1 {
      font-size: 35px;
    }

       #wrapper h1 .block{
      font-size: 20px;
    }
 
}

@media (max-width: 690px) {
  #wrapper h1 {
    margin-top: 20px;
    font-size: 25px;
    
    position: relative;
  }

   


}

@media (max-width: 499px) {
  #wrapper ul {
    margin-left: 0;
  }

  #wrapper h1,
  .block {
    font-size: 21px;
  }

  
       #wrapper h1 .block{
      font-size: 21px;
    }
}
